remaster-antix (0.8.11) unstable; urgency=medium

  * updated translations
  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 16:55:21 +0300

remaster-antix (0.8.10) unstable; urgency=medium

  * persist-makefs - fix root.new message
  * update translations
  * respect default shell defined by adduser.conf 

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 14:23:29 +0200

remaster-antix (0.8.9) unstable; urgency=medium

  * specify bash shell in installed-to-live to cater for changes in adduser 3.130
  * fix valid_user shell detection and check for comment/gecos option in adduser - thanks fehlix
  * added GenericName to desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 01 Jan 2023 20:35:36 +0200

remaster-antix (0.8.8) unstable; urgency=medium

  * live-grubsave to ignore build-in kernel parameter
  * add label to rootfs/homefs in persist-makefs
  * thanks to fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 28 Dec 2022 10:33:32 +0200

remaster-antix (0.8.7) unstable; urgency=medium

  * update installed-to-live to deal with more than two users - thanks to fehlix
  * update control file depends to include perl-base

 -- anticapitalista <antix@operamail.com>  Mon, 07 Nov 2022 17:47:23 +0200

remaster-antix (0.8.6) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:13:28 +0300

remaster-antix (0.8.5) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:45:19 +0300

remaster-antix (0.8.4) unstable; urgency=medium

  * removed tee $output

 -- anticapitalista <antix@operamail.com>  Sun, 17 Apr 2022 16:19:03 +0300

remaster-antix (0.8.3) unstable; urgency=medium

  * update run-mksquashfs to source live/config/initrd.out

 -- anticapitalista <antix@operamail.com>  Tue, 15 Mar 2022 13:11:55 +0200

remaster-antix (0.8.2) unstable; urgency=medium

  * updated localisations

 -- anticapitalista <antix@operamail.com>  Sat, 30 Oct 2021 14:48:49 +0300

remaster-antix (0.8.1) unstable; urgency=medium

  * update pt_BR and it

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 14:17:18 +0300

remaster-antix (0.8.0) unstable; urgency=medium

  * bullseye changes'
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 11 Oct 2021 18:04:12 +0300

remaster-antix (0.7.26) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 12:57:24 +0300

remaster-antix (0.7.25) unstable; urgency=medium

  * fehlix changes
  * added live-grubsave
  * edits to live-remaster

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jun 2021 20:29:09 +0300

remaster-antix (0.7.24) unstable; urgency=medium

  * update .desktop files
  * update live-files to match antiX-19.4 defaults

 -- anticapitalista <antix@operamail.com>  Wed, 19 May 2021 19:17:19 +0300

remaster-antix (0.7.23) unstable; urgency=medium

  * improved es_ES, hi, tr

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 18:28:55 +0300

remaster-antix (0.7.22) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 21:49:11 +0200

remaster-antix (0.7.21) unstable; urgency=medium

  * removed () in desktop entries since fluxbox menu fails to write it correctly

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 18:04:06 +0300

remaster-antix (0.7.20) unstable; urgency=medium

  * added nb, improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:32:50 +0300

remaster-antix (0.7.19) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:07:03 +0300

remaster-antix (0.7.18) unstable; urgency=medium

  * bugfix 293 - persist-makefs deletes rootfs.old even if I select NO

 -- anticapitalista <antix@operamail.com>  Wed, 03 Jun 2020 22:11:13 +0300

remaster-antix (0.7.17) unstable; urgency=medium

  * updated grub to Debian 10.3 versions

 -- anticapitalista <antix@operamail.com>  Thu, 14 May 2020 12:30:47 +0300

remaster-antix (0.7.16) unstable; urgency=medium

  * Make sure we close encrypted devices if we opened them

 -- anticapitalista <antix@operamail.com>  Mon, 09 Mar 2020 12:35:02 +0200

remaster-antix (0.7.15) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 18:55:18 +0200

remaster-antix (0.7.14) unstable; urgency=medium

  * replace gksu with su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2020 17:16:22 +0200

remaster-antix (0.7.13) unstable; urgency=medium

  * update grub files
  * improvements to live sendsigs and umountfs scripts

 -- anticapitalista <antix@operamail.com>  Mon, 25 Nov 2019 01:09:05 +0200

remaster-antix (0.7.12) unstable; urgency=medium

  * Allow OPT_COMMAND to be an empty string

 -- anticapitalista <antix@operamail.com>  Wed, 13 Nov 2019 16:54:07 +0200

remaster-antix (0.7.11) unstable; urgency=medium

  * change SET_COMMAND to OPT_COMMAND in case block to fix security issue with sudo

 -- anticapitalista <antix@operamail.com>  Mon, 11 Nov 2019 02:33:17 +0200

remaster-antix (0.7.10) unstable; urgency=medium

  * root persistence fails with toram + encryption fix  manual 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Nov 2019 15:14:25 +0200

remaster-antix (0.7.9) unstable; urgency=medium

  * improved es

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 18:04:20 +0300

remaster-antix (0.7.8) unstable; urgency=medium

  * improved de translations of persiste .desktp files

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 19:07:06 +0100

remaster-antix (0.7.7) unstable; urgency=medium

  * new icon for persist-config

 -- anticapitalista <antix@operamail.com>  Thu, 01 Aug 2019 21:54:06 +0100

remaster-antix (0.7.6) unstable; urgency=medium

  * buster release

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:08:44 +0300

remaster-antix (0.7.5) unstable; urgency=medium

  * removed unneeded remaster-live symlink 

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 11:03:51 +0300

remaster-antix (0.7.4) unstable; urgency=medium

  * Copy state/ to state.new/ so state files survive a remaster
  * use latest menus and init.d files

 -- anticapitalista <antix@operamail.com>  Tue, 11 Jun 2019 16:24:10 +0300

remaster-antix (0.7.3) unstable; urgency=medium

  * Comment out a debugging echo

 -- anticapitalista <antix@operamail.com>  Wed, 22 May 2019 13:44:05 +0300

remaster-antix (0.7.2) unstable; urgency=medium

  * updated live-files/debian scripts to buster versions

 -- anticapitalista <antix@operamail.com>  Mon, 29 Apr 2019 12:05:53 +0300

remaster-antix (0.7.1) unstable; urgency=medium

  * Fix the darned .md5 file so it works with md5sum -c

 -- anticapitalista <antix@operamail.com>  Wed, 24 Apr 2019 15:21:40 +0300

remaster-antix (0.7.0) unstable; urgency=medium

  * updated live files for buster
  * removed remaster.sh - no longer useful
  * bumped version for new release

 -- anticapitalista <antix@operamail.com>  Sat, 08 Dec 2018 21:16:39 +0200

remaster-antix (0.6.9) unstable; urgency=medium

  * use latest grub entries in live-files
  * removed GNU/Linux line 45 10_linux

 -- anticapitalista <antix@operamail.com>  Tue, 13 Nov 2018 15:19:55 +0200

remaster-antix (0.6.8) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 24 Sep 2018 16:19:23 +0300

remaster-antix (0.6.7) unstable; urgency=medium

  * add string to be translated (fehlix)

 -- anticapitalista <antix@operamail.com>  Wed, 13 Jun 2018 18:13:03 +0300

remaster-antix (0.6.6) unstable; urgency=medium

  * added lz4 compression

 -- anticapitalista <antix@operamail.com>  Tue, 20 Mar 2018 12:29:12 +0200

remaster-antix (0.6.5) unstable; urgency=medium

  * improved translations

 -- anticapitalista <antix@operamail.com>  Mon, 05 Mar 2018 17:06:26 +0200

remaster-antix (0.6.4) unstable; urgency=medium

  * Updated Italian and French

 -- anticapitalista <antix@operamail.com>  Tue, 28 Nov 2017 20:58:31 +0200

remaster-antix (0.6.3) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 20:00:23 +0200

remaster-antix (0.6.2) unstable; urgency=medium

  * Deal with /etc/localtime symlink

 -- anticapitalista <antix@operamail.com>  Fri, 03 Nov 2017 20:10:22 +0200

remaster-antix (0.6.1) unstable; urgency=medium

  * further changes to installed-to-live related to localtime settings

 -- anticapitalista <antix@operamail.com>  Fri, 20 Oct 2017 14:46:42 +0300

remaster-antix (0.6.0) unstable; urgency=medium

  * changes to installed-to-live script to save live desktop files
  * bump version
  
 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 19:56:05 +0300

remaster-antix (0.5.22) unstable; urgency=medium

  * Added desktop files so remaster and persistence show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 23:38:19 +0300

remaster-antix (0.5.21) unstable; urgency=medium

  * new rc.local to mtch one on live iso
  * installed-to-live - changed path from etc to lib for 92-console-font.rules
  * init.d files to match ones on live build

 -- anticapitalista <antix@operamail.com>  Fri, 29 Sep 2017 21:13:29 +0300

remaster-antix (0.5.20) unstable; urgency=medium

  * Changes to installe-to-live script

 -- anticapitalista <antix@operamail.com>  Sun, 17 Sep 2017 12:33:53 +0100

remaster-antix (0.5.19) unstable; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Mon, 28 Aug 2017 11:29:53 +0100

remaster-antix (0.5.18) unstable; urgency=medium

  * Fix removing files from installed enviroment when using 'general' option - thanks Adrian
  * Added /etc/network/interfaces and /etc/network/interfaces.d/* to installed-to-live script

 -- anticapitalista <antix@operamail.com>  Mon, 24 Jul 2017 20:35:10 +0200

remaster-antix (0.5.17) unstable; urgency=medium

  * Fixed broken iso-snapshot by removing slim.conf from live-files/files/etc

 -- anticapitalista <antix@operamail.com>  Mon, 09 Jan 2017 15:47:36 +0200

remaster-antix (0.5.16) unstable; urgency=medium

  * New files to initrd and grub live folders

 -- anticapitalista <antix@operamail.com>  Fri, 09 Dec 2016 23:27:40 +0200

remaster-antix (0.5.15) unstable; urgency=medium

  * Catalan, French and Japenese improvements

 -- anticapitalista <antix@operamail.com>  Fri, 02 Dec 2016 12:21:30 +0200

remaster-antix (0.5.14) unstable; urgency=medium

  * Improved kazakh translation

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:31:44 +0200

remaster-antix (0.5.13) unstable; urgency=medium

  * Added Kazakh

 -- anticapitalista <antix@operamail.com>  Thu, 17 Nov 2016 11:54:21 +0200

remaster-antix (0.5.12) unstable; urgency=medium

  * added /etc/grub.d/* files

 -- anticapitalista <antix@operamail.com>  Tue, 08 Nov 2016 15:10:21 +0200

remaster-antix (0.5.11) unstable; urgency=medium

  * Many localisation updates
  * Fix excludes bug caused by overlayfs upper/ directory 

 -- anticapitalista <antix@operamail.com>  Thu, 27 Oct 2016 13:56:14 +0300

remaster-antix (0.5.10) unstable; urgency=medium

  * added the fdb+ feature back into rc.local

 -- anticapitalista <antix@operamail.com>  Fri, 10 Jun 2016 14:09:07 +0300

remaster-antix (0.5.9) unstable; urgency=medium

  * Remove boot-log code from rc.local 

 -- anticapitalista <antix@operamail.com>  Mon, 06 Jun 2016 11:28:45 +0300

remaster-antix (0.5.8) unstable; urgency=medium

  * update live-files 

 -- anticapitalista <antix@operamail.com>  Sun, 05 Jun 2016 11:35:52 +0300

remaster-antix (0.5.7) unstable; urgency=medium

  * Updated translations 

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 18:56:27 +0300

remaster-antix (0.5.6) unstable; urgency=medium

  * New initrd.d files 

 -- anticapitalista <antix@operamail.com>  Thu, 26 May 2016 18:15:57 +0300

remaster-antix (0.5.5) unstable; urgency=medium

  * Add mmcblk devices to fstab (as well as sd and sr)  

 -- anticapitalista <antix@operamail.com>  Sun, 22 May 2016 18:05:34 +0300

remaster-antix (0.5.4) unstable; urgency=medium

  * Fix check_vid()
  * Change BIND_ROOT from /etc/live/.bind to /live/.bind  

 -- anticapitalista <antix@operamail.com>  Sun, 24 Apr 2016 13:47:08 +0300

remaster-antix (0.5.3) unstable; urgency=medium

  * removed xfce4-session-logout
  * removed issue file

 -- anticapitalista <antix@operamail.com>  Fri, 22 Apr 2016 14:17:55 +0300

remaster-antix (0.5.2) unstable; urgency=medium

  * Fixed typos in live-remaster
  * Improved translations 

 -- anticapitalista <antix@operamail.com>  Mon, 04 Apr 2016 14:22:10 +0300

remaster-antix (0.5.1) unstable; urgency=low
 
  * BitJam bug fixes

 -- anticapitalista <antiX@operamail.com>  Fri, 18 Mar 2016 19:21:00 +0200


remaster-antix (0.5.0) unstable; urgency=low
 
  * update to MX-15 version

 -- anticapitalista <antiX@operamail.com>  Tue, 29 Dec 2015 14:16:00 +0200


remaster-antix (0.4.5) unstable; urgency=low
 
  * Fix for broken toram-eject

 -- anticapitalista <antiX@operamail.com>  Mon, 29 Jun 2015 23:49:00 +0200


remaster-antix (0.4.4) unstable; urgency=low
 
  * Updated Italian

 -- anticapitalista <antiX@operamail.com>  Mon, 29 Jun 2015 14:32:00 +0200


remaster-antix (0.4.3) unstable; urgency=low
 
  * Use -c /dev/null when running blkid to find persist-device

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Jun 2015 22:37:00 +0200


remaster-antix (0.4.2) unstable; urgency=low
 
  * Always exclude the basename of BIND_DIR

 -- anticapitalista <antiX@operamail.com>  Wed, 10 Jun 2015 11:41:00 +0200


remaster-antix (0.4.1) unstable; urgency=low
 
  * Re-enable self-lockout (for MX mostly) 
  * Use timeout_box() to display the --quiet success message 

 -- anticapitalista <antiX@operamail.com>  Sun, 07 Jun 2015 22:17:00 +0200


remaster-antix (0.4.0) unstable; urgency=low
 
  * Prepare for antiX-15.
  * commit 6e1feab72e88a85a40634a9c8e57d168e7774fa7 fixes
  * Removed remastercc.sh at its translations - no longer needed

 -- anticapitalista <antiX@operamail.com>  Sat, 25 Apr 2015 11:47:00 +0200


remaster-antix (0.3.10) unstable; urgency=low
 
  * Remove halt,reboot symlinks and xfce4-session-logout.
  * Updated persistence scripts to match upstream changes (BitJam)

 -- anticapitalista <antiX@operamail.com>  Tue, 17 Feb 2015 14:32:00 +0200


remaster-antix (0.3.9) unstable; urgency=low
 
  * Corrected .desktop icon path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Feb 2015 18:47:00 +0200


remaster-antix (0.3.8) unstable; urgency=low
 
  * New icon theme

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 14:52:00 +0200


remaster-antix (0.3.7) unstable; urgency=low
 
  * Added progress bars to persist-makefs.

 -- anticapitalista <antiX@operamail.com>  Sat, 26 Apr 2014 23:45:00 +0200


remaster-antix (0.3.6) unstable; urgency=low
 
  * Added persist-save --quiet to persist-config.

 -- anticapitalista <antiX@operamail.com>  Wed, 16 Apr 2014 18:20:00 +0200


remaster-antix (0.3.5) unstable; urgency=low
 
  * Added more feedback to persist-config.
  * Added persist-config to remastercc.sh.

 -- anticapitalista <antiX@operamail.com>  Wed, 02 Apr 2014 21:10:00 +0200


remaster-antix (0.3.4) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Oct 2013 13:10:00 +0200


remaster-antix (0.3.3) unstable; urgency=low
 
  * Changed ownership to root;root.

 -- anticapitalista <antiX@operamail.com>  Thu, 06 June 2013 10:10:00 +0200


remaster-antix (0.3.2) unstable; urgency=low
 
  * Edits to persist-config.

 -- anticapitalista <antiX@operamail.com>  Wed, 01 May 2013 14:10:00 +0200


remaster-antix (0.3.1) unstable; urgency=low
 
  * Added localisation.

 -- anticapitalista <antiX@operamail.com>  Sun, 27 January 2013 23:40:00 +0200


remaster-antix (0.3.0) unstable; urgency=low
 
  * Removed fs-make, make-fs and make-rootfs. No longer required.
  * Renamed remaster-me to remaster-live.
  * Renamed locale files for remaster-me/remaster-live.

 -- anticapitalista <antiX@operamail.com>  Wed, 12 December 2012 23:40:00 +0200


remaster-antix (0.2.1) unstable; urgency=low
 
  * gksu replaces ktsuss.

 -- anticapitalista <antiX@operamail.com>  Fri, 26 October 2012 15:10:00 +0200

remaster-antix (0.2.0) unstable; urgency=low
 
  * ktsuss replaces gksu.

 -- anticapitalista <antiX@operamail.com>  Sat, 13 October 2012 17:50:00 +0200


remaster-antix (0.1.8.1) unstable; urgency=low
 
  * Fixed bug in persist-save.
  * Fixed bug in remaster-me.

 -- anticapitalista <antiX@operamail.com>  Sat, 06 October 2012 11:20:00 +0200


remaster-antix (0.1.8.0) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200


remaster-antix (0.1.7.9) unstable; urgency=low
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200


remaster-antix (0.1.7.8) unstable; urgency=low 
 
  * Altered for /bin/bash.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200


remaster-antix (0.1.7.7) unstable; urgency=low 
 
  * Added 2 text lines to remaster-me to set up rootfs.new.

 -- anticapitalista <antiX@operamail.com>  Mon, 25 June 2012 20:30:00 +0200


remaster-antix (0.1.7.6) unstable; urgency=low 
 
  * Added Dutch localisation.

 -- anticapitalista <antiX@operamail.com>  Tue, 22 May 2012 18:00:00 +0200


remaster-antix (0.1.7.5) unstable; urgency=low 
 
  * Added localisation.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 April 2012 19:00:00 +0200


remaster-antix (0.1.7.4) unstable; urgency=low 
 
  * Newer persist-makefs script.

 -- anticapitalista <antiX@operamail.com>  Sun, 08 April 2012 19:00:00 +0200


remaster-antix (0.1.7.3) unstable; urgency=low 
 
  * New persist-makefs script.

 -- anticapitalista <antiX@operamail.com>  Sun, 01 April 2012 19:00:00 +0200


remaster-antix (0.1.7.2) unstable; urgency=low 
 
  * Bug fix or remaster-me script.

 -- anticapitalista <antiX@operamail.com>  Sun, 11 March 2012 19:00:00 +0200


remaster-antix (0.1.7.1) unstable; urgency=low 
 
  * Chnaged label names, removed gksu in script as gksu is in .desktop file.

 -- anticapitalista <antiX@operamail.com>  Fri, 09 March 2012 13:00:00 +0200


remaster-antix (0.1.7) unstable; urgency=low 
 
  * Added persistence files from live-init.

 -- anticapitalista <antiX@operamail.com>  Mon, 09 January 2012 11:30:00 +0200


remaster-antix (0.1.5) unstable; urgency=low 
 
  * Internationalisation of scripts.

 -- anticapitalista <antiX@operamail.com>  Mon, 02 January 2012 15:30:00 +0200


remaster-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 20 November 2011 15:30:00 +0200

